*{ padding:0; margin:0; list-style-type:none;}
body{ background:#fff; color:#666; text-align:left; font: 12px/2 simsun, Tahoma, Helvetica, Arial, sans-serif;  _height: 100%;  word-wrap : break-word ;}
button{ cursor:pointer;}/*°´Å¥-Êó±êµã»÷ÏÔÊ¾Ð¡ÊÖ*/
img{border:0; display:block}

.mainbox{ width:1200px; margin:0 auto;overflow:hidden;}
.lf{ float:left}
.rf{ float:right}
.clear2{ margin-top:2px; overflow:hidden;}
.clear5{ margin-top:5px; overflow:hidden;}
.clear10{ margin-top:10px; overflow:hidden;}
.clear20{ margin-top:20px; overflow:hidden;}
.bor-b-x{ border-bottom:1px solid #ddd;}
.bor-all{ border:1px solid #dfdfdf;}
.bor_bottom{ background:url(/images/x.gif) repeat-x left bottom;}
.img-dq{ vertical-align:bottom!important;vertical-align: middle;}
.img-dqa{ vertical-align:middle!important;vertical-align: bottom;}
.display_n{ display:none;}
.display_i{ display: inline}
.pd_lf10{ padding-left:10px;}
.pd_rf10{ padding-right:10px;}
/*--------------------------------- ×ÖÌå ------------------------------------*/
.f-999{ color:#999;} /*#999Éî»ÒÉ«*/
.f-666{ color:#666;} /*#666Éî»ÒÉ«*/
.f-333{ color:#333}
.f-red{ color:#c00000;} /*ºìÉ«*/
.f-blue{ color:#0a8cd2;} /*À¶É«*/
.f-fff{ color:#fff;} /*°×É«*/
.f-wh{ font-weight:700;} /*¼Ó´Ö*/
.f18{ font-size:18px;} 
.f24{ font-size:24px;} /*×ÖÌå14ºÅ×Ö*/
.f14{ font-size:14px;} /*×ÖÌå14ºÅ×Ö*/
.f12{ font-size:12px;} /*×ÖÌå12ºÅ×Ö*/
.line-18{ line-height:18px;} /*ÐÐ¸ß18*/
.line-20{ line-height:20px;} /*ÐÐ¸ß20*/
.font_fyh{ font-family:"microsoft yahei","SimHei";} 
/*--------------------------------- Á´½Ó ------------------------------*/
a{ font-size:12px; text-decoration:none; color:#666; blr:expression(this.onFocus=this.blur());outline: none;}
a:hover { font-size:12px; text-decoration:underline; color:#666; blr:expression(this.onFocus=this.blur());outline: none;}
/*--------------------------------- ±ê×¼ÑùÊ½ ------------------------------*/
.zhx_wryh { font-family:"Î¢ÈíÑÅºÚ";}
.zhx_display_b { display:block;}

.zhx_ml_5 { margin-left:5px;}
.zhx_ml_10 { margin-left:10px;}
.zhx_ml_15 { margin-left:15px;}
.zhx_ml_20 { margin-left:20px;}
.zhx_ml_25 { margin-left:25px;}
.zhx_ml_30 { margin-left:30px;}
.zhx_ml_50 { margin-left:50px;}

.zhx_mt_15 { margin-top:15px;}
.zhx_mt_25 { margin-top:25px;}
.zhx_mt_30 { margin-top:30px;}

.zhx_pl_5 { padding-left:5px;}
.zhx_pl_10 { padding-left:10px;}
.zhx_pl_15 { padding-left:15px;}
.zhx_pl_20 { padding-left:20px;}

.zhx_pt_5 { padding-top:5px;}
.zhx_pt_10 { padding-top:10px;}
.zhx_pt_15 { padding-top:15px;}
.zhx_pt_20 { padding-top:20px;}

.zhx_f16 { font-size:16px;}
.zhx_f20 { font-size:20px;}

.zhx_line22 { line-height:22px;}
.zhx_line24 { line-height:24px;}
.zhx_line26 { line-height:26px;}
.zhx_line28 { line-height:28px;}
.zhx_line30 { line-height:30px;}
.zhx_line32 { line-height:32px;}

.zhx_b_ccc { border:1px solid #ccc;}
.zhx_bt_ccc { border-top:1px solid #ccc;}
.zhx_bl_ccc { border-left:1px solid #ccc;}

/*--------------------------------- zhx_ ------------------------------*/

#header { width:100%; height:32px; line-height:32px; border-bottom:2px solid #f3f3f3; overflow:hidden;}
#header .inner { width:1000px; margin:0 auto; overflow:hidden;}
#header .inner .lf { color:#666;}
#header .inner .lf a { padding:0 10px; color:#666;}
#header .inner .rf { color:#666;}
#header .inner .rf a { padding:0 10px; color:#666;}
#header .inner .rf a.zw { padding:0 10px 0 38px; background:url(/images/header_03.jpg) 11px center no-repeat;}
#header .inner .rf a.yw { padding:0 10px 0 38px; background:url(/images/header_05.jpg) 11px center no-repeat;}

#box { width:1000px; margin:0 auto; height:66px; padding:15px 0 ; overflow:hidden;}

#nav { width:1000px; margin:0 auto;height:46px; margin-top:-5px;}
#nav li { float:left; width:125px; height:46px; position:relative; z-index:999;}
#nav li a { display:block; width:125px; height:46px; line-height:46px; background:#c5020a url(navbg_18.jpg) no-repeat right center; text-align:center; color:#fff; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
#nav li a:hover { background:#ed1b24; color:#ffdf0a; text-decoration:none;}
#nav li a.hover { background:#ed1b24; color:#ffdf0a; text-decoration:none;}
#nav li a.bgno { background-image:none;}
#nav li dl { position:absolute; top:46px; left:0; width:125px; overflow:hidden; z-index:999; display:none; background: url(/images/hongbg_03.png);}
#nav li dl dd { width:125px; text-align:center; line-height:20px; }
#nav li dl dd a { display:block; width:125px; text-align:center; line-height:20px; padding:4px 0; height:auto; color:#fff; background-color:transparent; background:none;}
#nav li .cpnav { width:355px; padding:10px 10px 10px 0; }
#nav li .cpnav dd{ float:left; width:175px; text-align:center; }
#nav li .cpnav dd a { display:block; line-height:20px; color:#fff; background:none;width:170px; height:auto; margin-left:12px; text-align:left;}
#nav li .cpnav dd a:hover { background:none; text-decoration:underline;}

.flexslider { position: relative; height: 300px; overflow: hidden; background: url(/images/images/loading.gif) 50% no-repeat; }
.slides { position: relative; z-index: 1;}
.slides li { height: 300px;}
.slides li a { display:block; width:1000px; margin:0 auto; height:300px;}
.flex-control-nav { position: absolute; bottom: 10px; z-index: 2; width: 100%; text-align: center;}
.flex-control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0 5px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden; background:url(/images/dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 2px 0;}

#gjc { width:1000px; margin:0 auto; overflow:hidden; padding:8px 0; height:20px;}
#gjc .lf {padding-left:22px; background:url(/images/header_28.jpg) no-repeat 10px center; overflow:hidden;}
#gjc .lf p { float:left;line-height:20px;  color:#666; font-weight:700; }
#gjc .lf div { float:left; line-height:20px;}
#gjc .lf div a { display:block; padding:0 5px; float:left;}
#gjc .rf { overflow:hidden; margin-right:10px; width:199px;}
#gjc .rf .srk { width:128px; float:left; height:21px; background:url(/images/header_22.jpg) no-repeat; padding-left:25px; border:none; line-height:21px;}
#gjc .rf .btn { width:46px; height:21px; float:left; background:url(/images/header_25.jpg) no-repeat; border:none; cursor:pointer;}


#main { width:1000px; margin:0 auto; overflow:hidden;}
#main .main-top { width:1000px; overflow:hidden }
#main .main-top .lflbbox { width:208px; height:435px; float:left; margin-right:25px; overflow:hidden;}
#main .main-top .lflbbox .top { width:208px; height:55px; line-height:55px; background:url(/images/sk_bt.jpg) no-repeat center bottom #f6f6f6; color:#cd0d00; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
#main .main-top .lflbbox .lfnav { width:180px; padding:10px 13px 17px 15px; overflow:hidden; background:#f6f6f6;}
#main .main-top .lflbbox .lfnav h2 { width:180px; height:33px; line-height:33px; overflow:hidden;}
#main .main-top .lflbbox .lfnav h2 a { display:block; width:158px; height:33px; line-height:33px; padding-left:22px; font-weight:400; background:url(/images/header_08.jpg) no-repeat 9px bottom;}
#main .main-top .lflbbox .lfnav h2 a:hover { display:block; width:158px; height:33px; line-height:33px; padding-left:22px; font-weight:400; background:url(/images/header_20.jpg) no-repeat left top; text-decoration:none;}
#main .main-top .lflbbox .lfnav h2 a.hover { display:block; width:158px; height:33px; line-height:33px; padding-left:22px; font-weight:400; background:url(/images/header_20.jpg) no-repeat left top; text-decoration:none;}

#main .main-top .rfbox { width:767px; float:left; overflow:hidden; }
#main .main-top .rfbox .bt{  text-align:right; border-bottom:1px solid #ddd; padding-bottom:5px; overflow:hidden}
#main .main-top .rfbox .bt .skbt{ color:#d11001; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; margin-top: 35px; padding-right:10px;}
#main .main-top .rfbox .bt a,#main .main-top .rfbox .bt a:hover{ padding:1px 5px; height:18px; line-height:18px; background:#cccccc; text-align:center; color:#666; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}



#main .main-top .rfbox .cpbox { width:767px; margin-top:18px; overflow:hidden; display:none;}
#main .main-top .rfbox .cpbox .lf { display:block; float:left; width:290px; height:219px; border:1px solid #dedede; overflow:hidden;}
#main .main-top .rfbox .cpbox .rftext { width:455px; overflow:hidden; float:left; margin-left:20px;}
#main .main-top .rfbox .cpbox .rftext .cpbt { line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; color:#333; font-size:14px; background:url(/images/symian_23.jpg) no-repeat left bottom;}
#main .main-top .rfbox .cpbox .rftext .text { line-height:24px; color:#333; margin-top:12px; overflow:hidden;}
#main .main-top .rfbox .cpbox .rftext .text a { display:block; float:right; overflow:hidden; color:#333;}
#main .main-top .rfbox ul { margin-top:15px; width:767px; height:140px; overflow:hidden;}
#main .main-top .rfbox ul li { float:left; width:183px; height:138px; border:1px solid #dedede; overflow:hidden; margin-right:9px; position:relative; cursor:pointer;}
#main .main-top .rfbox ul li a { display:block; width:183px; height:138px;}
#main .main-top .rfbox ul li a p { position:absolute; bottom:0px; left:0; width:183px; line-height:26px; height:26px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; font-size:14px; background:url(/images/hsbg_03.png); }

#main .main-two { width:1000px; margin-top:20px; overflow:hidden;}
#main .main-two .lfbox { width:701px; float:left; margin-right:20px; border:1px solid #dcdcdc; padding:0 7px;}
#main .main-two .lfbox .top { width:100%; height:39px; line-height:39px; background:url(/images/jsl.jpg) repeat-x left top; overflow:hidden}
#main .main-two .lfbox .top ol { float:left; overflow:hidden; height:38px;}
#main .main-two .lfbox .top ol li { float:left; width:85px; height:35px; line-height:35px; color:#666666; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; cursor:pointer;}
#main .main-two .lfbox .top ol li.hover { float:left; width:85px; height:35px; line-height:35px; color:#cd0d00; border-bottom:3px solid #cd0d00; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; cursor:pointer;}
#main .main-two .lfbox .top a,#main .main-two .lfbox .top a:hover { display:block; float:right; line-height:38px; height:38px;}


#main .main-two .lfbox .top .skbt{  float:left; padding:0 10px; border-bottom:3px solid #cd0d00; overflow:hidden; height:36px; line-height:36px;}
#main .main-two .lfbox .top .skbt a,#main .main-two .lfbox .top .skbt a:hover{ color:#cd0d00; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none}

#main .main-two .lfbox .tjnr { width:701px; overflow:hidden; margin:20px 0; height:165px;}
#main .main-two .lfbox .tjnr .lf { display:block; width:258px; height:159px; padding:2px; border:1px solid #a4a4a4; margin-right:15px;}
#main .main-two .lfbox .tjnr .right { width:422px; height:165px; overflow:hidden; float:left;}
#main .main-two .lfbox .tjnr .right .bt { line-height:26px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:700; color:#333;}
#main .main-two .lfbox .tjnr .right .text { color:#666; font-family:"Î¢ÈíÑÅºÚ"; line-height:24px; text-indent:2em;}
#main .main-two .lfbox .tjnr .right a { display:block; float:right; color:#333; font-family:"Î¢ÈíÑÅºÚ"; overflow:hidden;}
#main .main-two .lfbox ul { width:700px; margin-top:15px; overflow:hidden;}
#main .main-two .lfbox ul li { float:left; width:350px; overflow:hidden; margin-top:10px;}
#main .main-two .lfbox ul li a { line-height:22px; padding-left:26px; background:url(/images/img_31.jpg) no-repeat 10px center;}

#main .main-two .rfbox { width:260px; float:left; height:244px; border:1px solid #dcdcdc;}
#main .main-two .rfbox .top { width:100%; height:39px; line-height:39px; background:url(/images/jsl.jpg) repeat-x left top; overflow:hidden}
#main .main-two .rfbox .top p { float:left; padding:0 10px; border-bottom:3px solid #cd0d00; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";color:#cd0d00; overflow:hidden; line-height:36px}
#main .main-two .rfbox .top a,#main .main-two .rfbox .top a:hover { display:block; float:right; line-height:38px; height:38px;}
#main .main-two .rfbox .lbbox { width:260px; height:208px; position:relative; overflow:hidden;}
#main .main-two .rfbox .lbbox .lbnr { width:240px; height:165px; margin:21px auto; overflow:hidden;}
#main .main-two .rfbox .lbbox .lbnr li { width:200px; height:163px; float:left; padding:0 19px; border:1px solid #ddd; overflow:hidden;}
#main .main-two .rfbox .lbbox #left1 { float:left; margin-left:90px; cursor:pointer;} 
#main .main-two .rfbox .lbbox #right1 { float:left; margin-left:15px; cursor:pointer;}


#main .main-three { width:1000px; overflow:hidden;}
#main .main-three .sk_title{ width:100%; height:38px; line-height:38px; padding-bottom:1px; background:url(/images/jsl.jpg) repeat-x left top; overflow:hidden}
#main .main-three .sk_title .bt{float:left; padding:0 10px; border-bottom:3px solid #cd0d00; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#cd0d00; overflow:hidden; line-height:36px}
#main .main-three .sk_box{ width:100%; padding:20px 0 0 0; overflow:hidden}

#main .main-three .lfbox { width:374px; height:234px; overflow:hidden; float:left; margin-right:25px;}
#main .main-three .rfbox { width:601px; float:left; height:234px; overflow:hidden;}
#main .main-three .rfbox p { line-height:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#666; }
#main .main-three .rfbox a,#main .main-three .rfbox a:hover { display:block; float:right; color:#333;}


#main .main-four { width:1000px; overflow:hidden; padding-bottom:30px;}
#main .main-four .top { width:100%; height:39px; line-height:39px; background:url(/images/jsl.jpg) repeat-x left top; overflow:hidden}
#main .main-four .top p { float:left; padding:0 10px; border-bottom:3px solid #cd0d00;  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#cd0d00; overflow:hidden; line-height:36px;}
#main .main-four .lbbox { width:1000px; margin-top:20px; overflow:hidden; position:relative; height:155px;}
#main .main-four .lbbox .lbnr { width:920px; margin:0 auto; height:155px;  overflow:hidden;}
#main .main-four .lbbox .lbnr li { width:220px; height:155px; float:left; padding:0 5px; overflow:hidden;}
#main .main-four .lbbox #left2 { position:absolute; left:0px; top:63px; cursor:pointer;} 
#main .main-four .lbbox #right2 { position:absolute; right:0px; top:63px; cursor:pointer;}


#footer { width:100%; background:#cd0d00; overflow:hidden;}
#footer .inner { width:1000px; margin:0 auto; overflow:hidden;}
#footer .inner .yqlj { width:1000px; height:106px; background:url(/images/img_60.jpg) no-repeat center top; margin-top:22px; }
#footer .inner .yqlj p { margin-left:30px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:20px; font-weight:700;}
#footer .inner .yqlj ul { width:822px; margin-left:150px; overflow:hidden; margin-top:15px;}
#footer .inner .yqlj ul li { float:left; width:121px; margin:0 8px; height:46px; overflow:hidden;}

#footer .inner .botnav { overflow:hidden; width:1000px; margin:40px auto; text-align:left}
#footer .inner .botnav dl { float:left; width:160px; text-align:left; }
#footer .inner .botnav ul { float:left; margin-right:55px;}
#footer .inner .botnav dl dd{ line-height:20px;}
#footer .inner .botnav .ewm { padding-left:32px; background:url(/images/img_67.jpg) no-repeat left center;}
#footer .inner .botnav dl a,#footer .inner .botnav ul li { color:#fff; line-height:18px;}
#footer .inner .botnav dl dt a { font-weight:700;}

#bottom { width:100%; height:35px; background:#be0c00 url(img_76.jpg) repeat-x left top;}
#bottom .inner { width:1000px; margin:0 auto; overflow:hidden;}
#bottom .inner .db { float:left; margin-top:7px; overflow:hidden;}
#bottom .inner p { float:right; line-height:35px; color:#fff; }

/*------------------&#x771F;&#x4EBA;&#x6E38;&#x620F;off-----------------*/


#zybox { width:1000px; margin:0 auto; overflow:hidden;}
#zybox #zynr { width:1000px; }
#zybox #zynr .lfznav { float:left; width:208px; background: url(/images/aa_05.png) repeat-y right top; padding-right:32px;position:relative; left:0;z-index:999;}
#zybox #zynr .lfznav .top { width:208px; height:67px; background:url(/images/redbg_03.png) repeat left top; font-family:"Î¢ÈíÑÅºÚ";}
#zybox #zynr .lfznav .top .zw { padding-top:10px; color:#fff; text-align:center; line-height:26px; font-size:16px;}
#zybox #zynr .lfznav .top .yw { line-height:20px; color:#f7b4b1; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; }
#zybox #zynr .lfznav .menu_list { width:208px; padding-bottom:25px; background:#f6f6f6; padding-top:10px;}
#zybox #zynr .lfznav .menu_list .menu_head { margin-left:24px; width:184px; line-height:36px; color:#666; cursor:pointer; background:url(/images/img_6.jpg) no-repeat left bottom;}
#zybox #zynr .lfznav .menu_list .menu_body { width:160px; overflow:hidden; margin-left:24px; display:none;}
#zybox #zynr .lfznav .menu_list .menu_body a { display:block; width:140px; height:27px; line-height:27px; padding-left:20px; color:#666666;}
#zybox #zynr .lfznav .menu_list .menu_body a:hover { display:block; width:140px; height:27px; line-height:27px; padding-left:20px; color:#c5020a; background:url(/images/lfznavbg_13.jpg) no-repeat; text-decoration:none;}
#zybox #zynr .lfznav .menu_list .menu_body a.hoverl { display:block; width:140px; height:27px; line-height:27px; padding-left:20px; color:#c5020a; background:url(/images/lfznavbg_13.jpg) no-repeat; text-decoration:none;}

#zybox #zynr .lfznav ul { width:208px; padding-bottom:25px; background:#f6f6f6; padding-top:10px;}
#zybox #zynr .lfznav ul li a { display:block; margin:0 auto; width:180px; text-align:center; line-height:36px; color:#666; cursor:pointer; background:url(/images/img_6.jpg) no-repeat center bottom;}
#zybox #zynr .lfznav ul li a:hover { background:url(/images/header_21.jpg) no-repeat center; text-decoration:none;}
#zybox #zynr .lfznav ul li a.hover { background:url(/images/header_21.jpg) no-repeat center; text-decoration:none;}

#zybox #zynr .lfznav .zlxwm { width:208px;overflow:hidden;background:#f6f6f6; font-family:"Î¢ÈíÑÅºÚ";}
#zybox #zynr .lfznav .zlxwm .bt{ line-height:36px; color:#d92629; padding-left:15px; border-bottom:1px solid #e3e3e3; font-size:12px;}
#zybox #zynr .lfznav .zlxwm .bt span { margin-left:5px; font-size:12px;}
#zybox #zynr .lfznav .zlxwm ol { width:185px; overflow:hidden; margin:0 8px 0 15px; padding-bottom:40px;}
#zybox #zynr .lfznav .zlxwm ol li { width:185px; margin-top:20px; overflow:hidden;}
#zybox #zynr .lfznav .zlxwm ol li img { display:block; float:left; margin-right:9px;}
#zybox #zynr .lfznav .zlxwm ol li p { float:left; width:135px; overflow:hidden; }
#zybox #zynr .lfznav .zlxwm ol li p .f-wh { font-size:14px; color:#515151; line-height:20px;}
#zybox #zynr .lfznav .zlxwm ol li p .bz { line-height:20px;}



#zybox #zynr .rfzbox { float:left; width:760px; padding-top:5px;}
#zybox #zynr .rfzbox .topbt { width:760px; overflow:hidden; background:url(/images/img_08.jpg) repeat-x left bottom; height:43px;}
#zybox #zynr .rfzbox .topbt .bt { color:#c5020a; line-height:38px; font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; float:left;}
#zybox #zynr .rfzbox .topbt .dqwz { float:right; line-height:38px; color:#666; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
#zybox #zynr .rfzbox .topbt .dqwz a { font-size:14px;}



.digg { width:100%; text-align:center; padding:10px 0 10px 0; overflow:hidden; margin-top:20px;}
.digg a { border:1px solid #dfdfdf; padding:7px 15px; margin:5px; text-decoration:none; background:#fff;}
.digg a:hover { color:#999999; background:#999999; text-decoration:none; border:1px solid #dddddd; color:#fff; }
.digg a.hover { color:#9d9d9d; background:#999999; text-decoration:none; border:1px solid #dddddd ; color:#fff; font-weight:700;}
.digg .current { padding-left:20px; color:#666; display:inline; padding-right:10px;}
.digg .current input{ border:1px solid #cdcbcc; height:20px; line-height:20px; padding:0 5px; color:#666}
.digg .current button{ width:50px; border:1px solid #cdcbcc; height:22px; text-align:center; color:#666; background-color:#fbfbfb; border-radius:1px;}
.digg .up { background:url(/images/img_17.jpg) no-repeat 8px center;}
.digg .down { background:url(/images/img_19.jpg) no-repeat 55px center;}


/*----²úÆ·ÖÐÐÄ----*/

#cpzx { width:760px; overflow:hidden;}
#cpzx ul { width:759px; margin:0 auto; overflow:hidden; padding-bottom:30px; padding-top:20px; border-bottom:1px solid #e3e3e3;}
#cpzx ul li { float:left; width:227px; height:226px; overflow:hidden; margin:0px 13px 10px 13px; _display:inline;}
#cpzx ul li a.img { display:block; padding-bottom:14px; background:url(/images/img_13.jpg) center bottom;}
#cpzx ul li a.img img { border:1px solid #dfdfdf; }
#cpzx ul li a.text { line-height:20px; color:#666; font-size:14px; text-align:center; width:227px; display:block; font-family:"Î¢ÈíÑÅºÚ";} 


/*----²úÆ·ÏêÏ¸----*/
#cpxx { width:760px; overflow:hidden; padding-bottom:35px;}
#cpxx .top{ width:730px; margin-top:20px; overflow:hidden; padding:0 15px;}
#cpxx .top .lfbox { width:390px; float:left; overflow:hidden; height:365px; }
#cpxx .top .lfbox #wrap { width:390px; overflow:hidden; height:365px; position:relative}
#cpxx .top .lfbox #wrap #bigImg { width:388px; height:293px; border:1px solid #e0e0e0;}
#cpxx .top .lfbox #wrap #thumbList { width:368px; height:62px; margin:6px auto 0; overflow:hidden;}
#cpxx .top .lfbox #wrap #thumbList li { float:left; padding:0 5px;}
#cpxx .top .lfbox #wrap #thumbList li img { width:80px; height:60px;  border:1px solid #eaeaea;}
#cpxx .top .lfbox #wrap #thumbList li.hover img { width:80px; height:60px;  border:1px solid #ca181f;}
#cpxx .top .lfbox #wrap #left3 { position:absolute; top:323px; left:0; cursor:pointer;}
#cpxx .top .lfbox #wrap #right3 { position:absolute; top:323px; right:0; cursor:pointer;}

#cpxx .top .right { width:315px; float:left; margin-left:25px; overflow:hidden; height:365px;}
#cpxx .top .right h1 { font-family:"Î¢ÈíÑÅºÚ"; color:#c5020a; line-height:52px; font-size:14px; border-bottom:1px dashed #c7c7c7;}
#cpxx .top .right .text { margin-top:5px; overflow:hidden;}
#cpxx .top .right .text div { line-height:24px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#333; overflow:hidden; margin-top:10px;}
#cpxx .top .right .text div .rtext { font-size:12px; line-height:24px; color:#666; width:240px; float:left;}
#cpxx .top .right .text .jj1 .rtext { height:48px; overflow:hidden;}
#cpxx .top .right .text .jj2 .rtext { height:72px; overflow:hidden;}

#cpxx .top .right .text .td { width:265px; height:88px; padding:5px 25px 5px 25px; line-height:22px; color:#666;}
#cpxx .top .right .dh { width:315px; height:38px; line-height:38px; margin-top:15px; overflow:hidden; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#666; text-align:center;}  
#cpxx .top .right .dh span { color:#c5020a; font-size:26px; font-weight:700; margin-left:10px; line-height:38px; display:inline-block;}
#cpxx .top .right .but { width:276px; margin:10px auto 0; overflow:hidden;}
#cpxx .top .right .but button { width:128px; height:40px; line-height:40px; border:none; display:block; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; border-radius:5px;}
#cpxx .top .right .but .lf { background:#c5020a; color:#fff; margin-right:20px;}
#cpxx .top .right .but .rf { background:#dcdcdc; color:#333;}

#cpxx .nrbox { width:740px; margin-top:40px; overflow:hidden; font-family:"Î¢ÈíÑÅºÚ";}
#cpxx .nrbox .xbt { width:740px; height:37px; border-bottom:2px solid #c5020a; overflow:hidden;}
#cpxx .nrbox .xbt p { width:110px; text-align:center; color:#fff; line-height:37px; height:37px; font-size:14px; padding-right:19px; background:url(/images/cpxx_27.jpg) no-repeat right top #c5020a; font-weight:700;}
#cpxx .nrbox .textnr { width:720px; margin:0 auto; overflow:hidden; }
#cpxx .nrbox .textnr .xxbt { width:700px; height:30px;line-height:30px; background:#f1f1f1 url(cpxx_24.jpg) no-repeat 7px 14px; padding-left:20px; font-size:14px; color:#c5020a;  margin-top:20px;}
#cpxx .nrbox .textnr .wbnr { width:670px; margin-left:30px; overflow:hidden; margin-top:20px;  word-wrap : break-word ;}
#cpxx .nrbox .textnr .wbnr p { line-height:22px;}
#cpxx .nrbox ul { width:720px; margin:20px auto 0; overflow:hidden;}
#cpxx .nrbox ul li { float:left; width:170px; margin:0 5px; }
#cpxx .nrbox ul li a.img { display:block; border:1px solid #dcdcdc; overflow:hidden;}
#cpxx .nrbox ul li a.text { line-height:20px; margin-top:5px; color:#333; text-align:center; display:block;}


/*----·¢Õ¹Àú³Ì----*/

#fzlc { width:760px; overflow:hidden; padding-top:42px; margin-top:25px; padding-bottom:30px; background:url(/images/falc_03.jpg) no-repeat 184px top;}
#fzlc ol { width:740px; margin:0 auto; overflow:hidden; background:url(/images/fzlc_19.jpg) repeat-y 188px top;}
#fzlc ol li { width:740px; overflow:hidden; margin-top:5px; background:url(/images/falc_26.jpg) no-repeat 183px 10px;}
#fzlc ol li.hover { width:740px; overflow:hidden; margin-top:5px; background:url(/images/falc_07.jpg) no-repeat 183px 10px;}

#fzlc ol li .lfbox { float:left; width:170px; height:104px; }
#fzlc ol li .rfbox { float:left; margin-left:36px; width:526px; padding-left:8px; border-radius:5px; background:url(/images/fzlc_31.jpg) no-repeat left 12px;}
#fzlc ol .hover .rfbox { float:left; margin-left:36px; width:526px; padding-left:8px; border-radius:5px; background:url(/images/falc_10.jpg) no-repeat left 12px;}
#fzlc ol li .rfbox .text{ width:480px; padding:0 22px 20px 24px; background:#e4dfdd; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; border-radius:8px; min-height:120px;}
#fzlc ol .hover .rfbox .text{ width:480px; padding:0 22px 20px 24px; background:#c5020a; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; border-radius:8px; min-height:120px;}
#fzlc ol li .rfbox .text .bt { line-height:42px; color:#666666; font-size:14px; font-weight:700; background:url(/images/falc_29.jpg) repeat-x left bottom;}
#fzlc ol .hover .rfbox .text .bt { line-height:42px; color:#fff; font-size:14px; font-weight:700; background:url(/images/falc_15.jpg) repeat-x left bottom;}
#fzlc ol li .rfbox .text .wz { line-height:25px; color:#666; font-size:14px;}
#fzlc ol .hover .rfbox .text .wz { line-height:25px; color:#fff; font-size:14px;}


/*----¹«Ë¾¼ò½é----*/

#gsjj { width:760px; overflow:hidden; padding-bottom:35px; margin-top:20px;}
#gsjj img { margin:0 auto; overflow:hidden;}
#gsjj .bt { margin-top:20px; width:100px; height:28px; line-height:28px; text-align:center; color:#fff; font-size:14px; background:#de514a; font-weight:700;}
#gsjj .text { width:760px; margin-top:10px; line-height:22px; color:#666; word-wrap : break-word ;}



/*----¼¼ÊõÖÐÐÄ----*/

#jszx { width:750px; overflow:hidden; padding-bottom:35px; margin:0 auto 0; font-family:"Î¢ÈíÑÅºÚ";}
#jszx .bt { width:730px; margin-top:10px; padding-left:20px; border-bottom:1px dashed #e3e3e3; line-height:34px; color:#c5020a; font-size:16px; background:url(/images/jsz/images/x_03.jpg) no-repeat left center; font-weight:700;}
#jszx .nrbox { padding-bottom:15px; border-bottom:1px solid #e3e3e3; overflow:hidden; margin-top:15px;}
#jszx .nrbox p { width:560px; font-size:14px; line-height:24px; color:#666; margin-left:20px;}
#jszx .nrbox img { margin:0 auto;}


/*----¿Í»§°¸Àý----*/

#khal { width:750px; overflow:hidden; padding-bottom:35px; margin:10px auto 0; font-family:"Î¢ÈíÑÅºÚ";}
#khal ul { width:750px; overflow:hidden;}
#khal ul li { padding:12px 0 12px 0 ; overflow:hidden; width:750px; background:url(/images/x_03.jpg) repeat-x left bottom; height:187px;}
#khal ul li a.lf { display:block; width:249px; height:175px; padding:6px; background:url(/images/khal_03.jpg) no-repeat; margin-right:18px;}
#khal ul li .right { width:471px; float:left; overflow:hidden;}
#khal ul li .right .top { padding-bottom:15px; background:url(/images/x_03.jpg) repeat-x left bottom;}
#khal ul li .right .top .bt { font-size:14px; font-weight:700; line-height:29px;}
#khal ul li .right .top .bz { color:#999; line-height:24px;}
#khal ul li .right .text { margin-top:13px; line-height:24px; color:#666;}


/*----ÁªÏµÎÒÃÇ----*/

#lxwm { width:700px; margin:0 auto; overflow:hidden; padding-top:105px; background:url(/images/lxwm_03.jpg) no-repeat 15px 35px; padding-bottom:30px;}
#lxwm .top { margin-top:10px; width:340px; padding-right:360px;/* background:url(/images/lxwm_06.jpg) no-repeat right bottom;*/ overflow:hidden; padding-bottom:20px; border-bottom:1px dashed #ccc;}
#lxwm .top p { line-height:30px; margin-left:25px; color:#666;}
#lxwm .dt p { margin:10px 0 10px 26px; color:#c5020a; font-size:14px; font-weight:700;}
#lxwm .dt div { width:660px; height:390px; margin:0 auto; overflow:hidden;}



/*----ÁôÑÔ°å----*/

#lyb { width:480px; padding-left:280px; margin:0 auto; background:url(/images/lyb_03.jpg) no-repeat 53px 45px; padding-bottom:30px; padding-top:60px;}
#lyb .f-red { margin-right:5px;}
#lyb .bd1 { width:170px; padding-left:4px; border:1px solid #d6d6d6; line-height:22px; height:22px;}
#lyb .bd2 { width:260px; padding-left:4px; border:1px solid #d6d6d6; line-height:22px; height:22px;}
#lyb .bd3 { width:115px; padding-left:4px; border:1px solid #d6d6d6; line-height:22px; height:22px; float:left;}
#lyb textarea { width:325px; height:70px; padding:5px; border:1px solid #d6d6d6; line-height:22px;}
#lyb img { float:left; margin-left:10px;}
#lyb button { width:78px; height:22px; line-height:20px; background:url(/images/lyb_10.jpg) repeat-x; border:1px solid #b7b7b7; border-radius:2px; color:#333; margin:0 5px; display:block; float:left;}


/*----Æ·ÖÊ±£Ö¤----*/

#jszx .jczx { width:560px; overflow:hidden;}
#jszx .jczx p { width:260px; float:left;}

/*----ÈË²ÅÕ½ÂÔ----*/

.rczl { width:720px; margin:0 auto; overflow:hidden; font-family:"Î¢ÈíÑÅºÚ"; border-bottom:1px solid #e3e3e3; padding-bottom:20px;}
.rczl .f-wh { margin-top:20px; font-size:14px; line-height:24px;}
.rczl .text { text-indent:2em; font-size:14px; line-height:24px;}
#jszx .clear20 { margin:20px auto 0;}


/*----ÈÙÓþ×ÊÖÊ----*/

#ryzz { width:760px; overflow:hidden; padding-bottom:30px; }
#ryzz ul { width:666px; margin:0 auto; overflow:hidden; padding-bottom:30px; border-bottom:1px solid #e3e3e3;}
#ryzz ul li { float:left; width:202px; height:200px; overflow:hidden; margin:20px 10px 0 10px; _display:inline;}
#ryzz ul li a.img { display:block; padding-bottom:11px; background:url(/images/ryzz_07.jpg) no-repeat center bottom;}
#ryzz ul li a.img img { border:1px solid #dfdfdf; }
#ryzz ul li a.text { line-height:20px; color:#666; font-size:14px; text-align:center; width:200px; display:block; font-family:"Î¢ÈíÑÅºÚ"; margin-top:5px;} 


/*----ÏúÊÛÍøÂç----*/

#xswl { width:695px; padding-bottom:340px; background:url(/images/xswl_03.jpg) no-repeat left bottom; margin-bottom:20px;}
#xswl .nr { padding-left:35px; width:660px; margin-top:30px; overflow:hidden; font-family:"Î¢ÈíÑÅºÚ"; color:#666; font-size:14px; line-height:24px;}



/*----ÐÂÎÅ¶¯Ì¬----*/

#xwdt { width:760px; margin-top:20px; padding-bottom:30px; overflow:hidden;}
#xwdt .top { width:760px; height:185px; overflow:hidden; padding-bottom:15px; }
#xwdt .top .lf { display:block ; width:264px; height:175px; padding:5px; background:url(/images/xwdt_03.jpg) no-repeat center; margin-right:25px;}
#xwdt .top .right { width:461px; float:left; font-family:"Î¢ÈíÑÅºÚ";}
#xwdt .top .right a { display:block; font-size:14px; font-weight:700; color:#666; line-height:24px;}
#xwdt .top .right .bz { line-height:20px; color:#999; padding:5px 0 15px;  background:url(/images/x_03.jpg) repeat-x left bottom;}
#xwdt .top .right .text { line-height:24px; color:#666; padding-top:12px;}


#xwdt ul { width:760px; overflow:hidden; border-bottom:1px solid #e3e3e3;}
#xwdt ul li { width:760px; padding:6px 0; overflow:hidden; line-height:24px; font-family:"Î¢ÈíÑÅºÚ"; background:url(/images/x_03.jpg) repeat-x left top;}
#xwdt ul li a { display:block; padding-left:20px; background:url(/images/xwdt_14.jpg) no-repeat 5px center; overflow:hidden;}
#xwdt ul li a:hover { text-decoration:none; display:block; padding-left:20px; background:url(/images/xwdt_11.jpg) no-repeat 5px center; overflow:hidden;}
#xwdt ul li a .lf { color:#666; font-size:14px; }


/*----ÐÂÎÅÏêÏ¸----*/

#xwxx { width:760px; overflow:hidden; padding:30px 0;  font-family:"Î¢ÈíÑÅºÚ";}
#xwxx h1 { text-align:center; line-height:50px; font-size:333; font-size:16px; }
#xwxx .bz { line-height:30px; width:725px; margin:10px auto 0; text-align:center; background:#f3f3f3;}
#xwxx .bz span { margin:0 10px;}
#xwxx img { margin:20px auto 0; overflow:hidden; padding-bottom:11px; background:url(xwx/images/x_03.jpg) no-repeat center bottom;}
#xwxx .text { margin-top:20px; overflow:hidden;}
#xwxx .text p { color:#999; font-size:14px; line-height:30px; text-indent:2em;}
#xwxx .fx { float:right; width:760px; text-align:right; overflow:hidden; padding:25px 0 20px; background:url(/images/x_03.jpg) repeat-x left bottom;}
#fy2 { width:760px; overflow:hidden; padding-top:15px;}
#fy2 p { font-family:"ËÎÌå"; }



/*----ÕÐÄÉÏÍÊ¿----*/

#znxs { width:760px; overflow:hidden; padding:30px 0; min-height:300px;}
#znxs ol { width:756px; margin:0 auto; overflow:hidden; height:38px; background:#363636;}
#znxs ol li { float:left; width:126px; text-align:center; color:#fff; font-size:14px; line-height:38px; font-weight:700;}
#znxs .nrbox { width:756px; margin:0 auto; overflow:hidden;}
#znxs .nrbox ul { background:#efefef; width:756px; overflow:hidden; height:38px; font-family:"Î¢ÈíÑÅºÚ";color:#333;}
#znxs .nrbox ul.hover { background:#c5020a; color:#fff;}
#znxs .nrbox ul.odd { background:#e6e6e6;}


#znxs .nrbox ul li { float:left; width:126px; text-align:center;  font-size:14px; line-height:38px; }
#znxs .nrbox ul .cz { background:url(/images/cz_03.png) no-repeat center; cursor:pointer;}
#znxs .nrbox ul .cz.hover { background:url(/images/cz_07.jpg) no-repeat center; cursor:pointer;}
#znxs .nrbox .text { padding:15px 40px 25px 40px; width:676px; background:#f9f9f9; overflow:hidden; display:none;}
#znxs .nrbox .text .bt { line-height:26px; font-size:14px; font-weight:700;}
#znxs .nrbox .text .wz { line-height:24px; font-size:12px; }



/*ÍøÕ¾µØÍ¼*/
.main-inner { width:998px;  overflow:hidden; padding-bottom:30px; margin-top:20px;}
.rtmapbt{ height:35px; line-height:35px; background:#ccc; padding-left:35px; text-align:left; font-size:14px; font-weight:700; color:#fff; overflow:hidden}
.rtmap{ border:#ccc 1px solid; border-top:0;overflow:hidden;  padding:10px; text-align:left; margin-bottom:10px;}
.rtmap li{line-height:25px; lin-height:25px; overflow:hidden; background:url(../images//images/x_03.jpg) repeat-x left bottom; padding:10px 0px;}
.rtmap li span{ float:left;}
.rtmap li .bt{ width:70px;height:25px;float:left; display:block; overflow:hidden; text-align:left; margin-right:10px; font-weight:700;}
.rtmap li .rtwz{ float:left;  overflow:hidden}
.rtmap li .rtwz a{ padding-right:10px;} 
.rtmap li .rt{ width:70px;  height:25px; float:left;display:block;overflow:hidden; text-align:left; }
.rtmap li .f12 a { padding-right:5px;}

/*----µÇÂ½×¢²á-----*/
.dlzc { width:715px; margin:0 auto; overflow:hidden; position:relative; min-height:600px;}
.dlzc .tc1 { width:344px; height:460px; background:url(/images/dlzcbg_03.jpg) no-repeat; padding-left:10px; padding-bottom:19px; padding-top:6px; margin:0 auto; display:none; }
.dlzc .tc1 .bg2 { width:324px; overflow:hidden; font-size:14px; position:relative; z-index:1000000;}
.dlzc .tc1 .bg2 input { width:185px; padding-left:3px; line-height:26px; height:26px; border:1px solid #cccccc; background:#fff;}
.dlzc .tc1 .bg2 .yzmbd { width:60px; padding-left:3px; line-height:26px; height:26px; border:1px solid #cccccc; background:#fff; float:left; margin-right:10px;}
.dlzc .tc1 .bg2 .btn1 { width:245px; height:50px; background:url(/images/tcbtn_07.jpg) no-repeat; border:none;}
.dlzc .tc1 .bg2 .btn2 { width:245px; height:50px; background:url(/images/tc2btn_14.jpg) no-repeat; border:none;}
.dlzc .tc1 .bz { margin:10px auto 0; width:245px; text-align:right; color:#ed1c24; cursor:pointer;}
.dlzc .tc1 .dwc { width:324px; height:320px; position:relative;}
.dlzc .tc1 .gbbtn { position:absolute; top:10px; right:10px; cursor:pointer;}


.dlzc .tc1 .text { width:292px; margin:0 auto; line-height:22px;}
.dlzc .tc1 .text a { color:#ed1c24; text-decoration:underline;}

.dlzc ol { position:absolute; top:80px; left:534px;}
.dlzc ol li { width:80px; height:50px; padding:10px 0 10px 10px; background:url(/images/dlzc_06.jpg) no-repeat; line-height:50px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#fff; cursor:pointer;}
.dlzc ol li.hover { width:80px; height:50px; padding:10px 0 10px 10px; background:url(/images/dlzc_03.jpg) no-repeat; line-height:50px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#fff; cursor:pointer;}


/*----ÓÒ²àÆ¯¸¡ÔÚÏß¿Í·þ----*/
#ycpf {  position:fixed; top:140px; right:0; z-index:99999999;}
#ycpf ol { float:left; width:43px; overflow:hidden;}
#ycpf ol li { cursor:pointer;}
#ycpf ol .kf { width:43px; height:91px; background:url(/images/ycpf_15.jpg) no-repeat center;}
#ycpf ol .kf.hover { width:43px; height:91px; background:url(/images/ycpf_03.jpg) no-repeat center;}
#ycpf ol .wx { width:43px; height:60px; background:url(/images/ycpf_09.jpg) no-repeat center;}
#ycpf ol .wx.hover { width:43px; height:60px; background:url(/images/ycpf_19.jpg) no-repeat center;}

#ycpf .nrbox { float:right; background:#f7f7f7; border:1px solid #ebe7e3; width:152px; font-family:"Î¢ÈíÑÅºÚ"; display:none; position:relative;}
#ycpf .kfnr { padding:6px 10px 38px 14px; width:128px;}
#ycpf .kfnr .bt { line-height:16px; font-size:12px; margin-top:15px; color:#333;}
#ycpf .kfnr ul { margin-top:10px; width:136px; overflow:hidden;}
#ycpf .kfnr ul li { height:22px; padding:10px 0 12px; background:url(/images/ycpf_11.jpg) repeat-x left bottom;}
#ycpf .kfnr ul li p { line-height:22px; font-size:10px; margin-right:10px; color:#333;}
#ycpf .kfnr ul li button { display:block; float:left; width:74px; height:22px; background:url(/images/ycpf_06.jpg) no-repeat center; border:none;}

#ycpf .wxnr { padding:16px 10px 22px 12px; width:130px;}
#ycpf .wxnr p { margin-top:8px; line-height:20px; font-size:14px; color:#333; width:130px; text-align:center;}

#ycpf .nrbox .pfgb { width:15px; height:15px; background:url(/images/gai1_03.jpg) no-repeat center; cursor:pointer; position:absolute; top:1px; right:1px; z-index:99999}

.wzztnrlfbota{ padding:3px; text-align:center; padding-bottom:25px;}
.wzztnrlfbota a{ border:#ddd 1px solid; color:#999999; padding:3px 7px; margin-right:3px; text-decoration:none; }
.wzztnrlfbota .current a{  background:#EE2F01; color:#999999; }
.wzztnrlfbota a:hover{ border:1px solid #999999; background-color:#EE2F01; padding:3px 7px; margin-right:3px; color:#999999;  text-decoration:none;}
.wzztnrlfbota .current{padding:2px 2px; font-weight:700; margin-right:3px; color:#999999;}
.wzztnrlfbota .current a:link,.wzztnrlfbot .current a:visited,.wzztnrlfbot .current a:active,.wzztnrlfbot .current a:hover{ text-decoration: none; color: #999999; border:1px solid #999999; background-color:#EE2F01; padding:3px 7px; margin:0px;}
.wzztnrlfbota .disabled a:link,.wzztnrlfbot .disabled a:visited,.wzztnrlfbot .disabled a:active,.wzztnrlfbot .disabled a:hover{ text-decoration: none; background-color:#999999; border:1px solid #ddd; color:#999999; padding:3px 7px; margin:0px 3px 0px 0px;}

#gjc .lf span{ width:630px; overflow:hidden; height:20px; display:block; line-height:20px; text-overflow:ellipsis; white-space:nowrap; }

